.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.Extension.HealthInfo
========================
  This data object encapsulates the health specification for the extension.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    url (`str`_):

